
/*

1 : Quarter (1/4)
2 : Half (1/2)
3 : Three Quarter (3/4)
4 : Full Width (1)
5 : One Thirds (1/3)
6 : Two Thirds (2/3)
7 : Full Width (1)

*/
.portfolio-item.portfolio-item--widthfull{
	width:100%;
	padding: 20px 0 30px;
}
.portfolio-item.portfolio-item--widthfull .card{
box-shadow: 0 1px 25px rgba(0, 0, 0, 0.1);
}
.portfolio-item--widthfull.isotope-item.horizontal .card .title{
	height: 300px;
	width: 50% !important;
}
.portfolio-item--widthfull.isotope-item.horizontal .card .info{
	width: 50% !important;
	height: 300px;
	padding: 20px 20px 50px 20px !important;
}
.portfolio-item {
    width: 100%;
  }

@media (min-width: 768px) {
  .portfolio-item h4 {
    /* font-size: 1em; */
  }

  .portfolio-item--width2 {
    width: 50%;
  }

  .portfolio-item--width3 {
    width: 75%;
  }

  .portfolio-item--width4 {
    width: 100%;
  }

  .portfolio-item--width5 {
    width: 33.33%;
  }

  .portfolio-item--width6 {
    width: 66.66%;
  }
}
@media (min-width: 992px) {
  .portfolio-item {
    width: 25%;
  }

  .portfolio-item--width1 {
    width: 20%;
  }

  .portfolio-item--width2 {
    width: 50%;
  }

  .portfolio-item--width3 {
    width: 75%;
  }

  .portfolio-item--width4 {
    width: 100%;
  }

  .portfolio-item--width5 {
    width: 33.33%;
  }

  .portfolio-item--width6 {
    width: 66.66%;
  }
}
@media (max-width: 768px) {
  .portfolio-item {
    width: 50%;
  }

  .portfolio-item--width1 {
    width: 50%;
  }

  .portfolio-item--width2 {
    width: 100%;
  }

  .portfolio-item--width3 {
    width: 100%;
  }

  .portfolio-item--width4 {
    width: 100%;
  }

  .portfolio-item--width5 {
    width: 50%;
  }

  .portfolio-item--width6 {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .portfolio-item {
    width: 100%;
  }
  .card .info{height:auto;padding-bottom:90px !important;}
}
/* Backgrounds
  --------------------------- */   
  .bg-white{background:white;}
  .bg-dark{background:#12181f;}
  .bg-grey{background: #F5F5F5;}
  .bg-blue{background: rgba(0, 197, 225, 1);}
  .background-image{background-size: cover;background-position: center;position: relative;}
  .background-image:before{content:' ';display:block;position: absolute;/* background-color: rgba(18, 24, 31, 0.3); */width: 100%;height: 100%;left: 0;top: 0;}
  .background-image.no-overlay:before{display:none;}

  .img-bg-swap{}
  .img-bg-swap img{display: none !important;}
  @media screen and (max-width: 700px){
    .background-image.img-bg-swap{background-image:none !important;}
    .img-bg-swap img{display: block !important;}
  }
  
/* Dividers
  --------------------------- */  
  hr {display: block;height: 1px;border: 0;border-top: 1px solid #f7f7f7;margin: 1em 0;padding: 0;}
  hr.divider{margin: 3em 0;}
  .dark hr{border-top: 1px solid rgba(255,255,255,0.2);}

/* Section header 
  --------------------------- */
  .section-header{padding-bottom: 21px;}
  .section-head{margin-bottom: 50px;position:relative;}
  .section-head.center{margin-left:auto;margin-right:auto;max-width: 760px;}
  .section-head h2,.section-head h3,.section-head h4,.section-head h5{margin-top: 10px;margin-bottom: 5px;}
  .section-head.dark h2,.section-head.dark h3,.section-head.dark h4,.section-head.dark h5{color: white;}
  .section-head.center .button-group{position:relative;margin: 2em 0 0;}

  @media screen and (min-width:650px){
    .section-head .button-group{position:absolute;right:0px;margin: 0;bottom: 0;}
  }
  @media screen and (max-width:650px){
    .section-head h3,.section-head h4,.section-head h5{display:block;margin-bottom:20px;}
  }

/* Tabs
  --------------------------- */   
  ul.tabs{margin: 0px;padding: 0px;list-style: none;/* background: white; */}
  ul.tabs li{color: #505050;display: inline-block;padding: 8px 16px;cursor: pointer;border-radius: 2px 2px 0px 0px;font-size: 15px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
  .no-touch ul.tabs li:hover{filter: alpha(opacity=70); opacity: 0.7;}
  ul.tabs li.current{border-bottom: 2px solid #15CD52;}
  .no-touch ul.tabs li.current:hover{filter: alpha(opacity=100); opacity: 1;}
  .tab-content{display: none;}
  .tab-content.current{display: inherit;}


  
/* Alternating 2 column
  --------------------------- */
  .alternating{}
  .layer.alternating-flex .inner{max-width: 100%;padding: 0px 7% 60px;}
  .layer.alternating-flex.full-width .inner{padding: 0px 0%;}
  .layer.alternating-flex.full-width .inner .col{background:white;}
  .alternating .flex.column-2{}
  .alternating .flex.column-2:first-child{margin-top: 0px;}
  .alternating .column-2 .col{float: right;}
  .alternating .column-2 .col.bg-grey{}
  .alternating .flex.column-2 .col.inner{padding: 100px 6%;}
  .alternating .column-2:before{display:block;content:' ';margin: 4em auto;border-top: 1px solid #E3E3E3;width: 94%;}
  .alternating .flex.column-2:before{display:none;}
  .alternating .column-2:first-child{/* margin-top: 35px; */}
  .alternating .column-2:first-child:last-child{margin:0px;}
  .alternating .column-2:first-child:before{display:none;}
  .alternating .column-2:nth-child(odd){}
  .alternating .flex.column-2:nth-child(even){display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-direction: row-reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;}
  .alternating .column-2:nth-child(odd) .col:nth-child(odd){float: left;}
  .alternating .column-2:nth-child(odd) .col:nth-child(even){float: right;}
  .alternating .grid.column-2 .col:nth-child(odd){margin-bottom: 0;}
  .alternating .column-2 img{}
  .alternating .content *:first-child{margin-top:0px;}
  .alternating .map_embed{overflow: hidden;-webkit-filter: saturate(0);filter: saturate(0);}
  .alternating .map_embed .google-map-wrapper{
    height: 100%;
}
  .alternating .map_embed .google-map-wrapper iframe{height 100%;width:100%;height: 100%;}

  .alternating .column-2 .col.inner p,.alternating .column-2 .col.inner h3{max-width: 520px;margin-top: 0px;}

  @media screen and (max-width:950px){
    .alternating .column-2:before{margin: 3em auto 3em;width: 100%;}
  }
  @media screen and (max-width:700px){
    .layer.alternating-flex .inner{max-width: 100%;padding: 0 7%;}
    .alternating .column-2:before{margin: 2em auto 2em;}
    .alternating .flex.column-2 .col.inner{padding: 30px 7%;}
  }  




@media (min-width:680px) {
	.home .highlight-tab {
		margin:0 auto
	}
	.home .highlight-tab:after {
		content:"";
		display:table;
		clear:both
	}
}
@media (min-width:1340px) {
	.home .highlight-tab {
		/* max-width:1290px */
	}
}
@media (min-width:1024px) and (max-width:1339px) {
	.home .highlight-tab {
		max-width:960px
	}
}
@media (min-width:680px) and (max-width:1023px) {
	.home .highlight-tab {
		max-width:630px
	}
}

#PageContainer {
    position: relative;
    width: 100%;
    background: #fefefe;
    background: #f6f6f6 url(../images/textures/lightpaperfibers_white.png);
    height: auto;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


.posts {
	list-style:none;
	margin:0;
	padding:0
}
.posts__post {
	display:block;
	position:relative;
	overflow:hidden
}
.posts__post article {
	position:absolute;
	width:100%;
	top:0;
	bottom:0;
	-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease
}
@media (max-width:1023px) {
	.posts__post article {
		position:relative;
		height:100%
	}
}
.posts__post--rtl .posts__post-title--rtl,.posts__post--rtl .posts__post-teaser {
	direction:rtl;
	text-align:right
}
.posts__post-preview {
	overflow:hidden;
	width:100%;
	text-align:center;
	display:block;
	margin:0 auto;
	border-bottom:1px solid #e1e8ed;
	line-height:0;
	height:207px
}
.posts__post-preview-image {
	margin:0
}
.posts__post-preview-image--regular {
	border:none;
	border-radius:4px 4px 0 0;
	height:207px;
	max-height:207px
}
.posts__post-preview-image--cropped {
	width:100%;
	margin:-15% 0 -17.9%
}
@media (max-width:679px) {
	.posts__post-preview-image--cropped {
		margin:-16.4% 0 -24%
	}
}



.posts__post-primary-topic:before{
	position:absolute;
	content:' ';
	width:100%;
	background: linear-gradient(to bottom,rgba(255,255,255,0) 0%,#fff 99%);
	display: block;
	height: 40px;
	top: -40px;
	left: 0;
}
.posts__post-primary-topic {
	position: absolute;
	bottom: 0;
	padding: 5px 10px 10px;
	width: 100%;
	font-size: 12px;
	line-height: 1;
	font-weight: 600;
	background: #fff;
	/* font-family: 'Montserrat', sans-serif; */
	text-transform: uppercase;
	font-size: 10px;
}
.posts__post-primary-topic.topic-design {
	color:#c94e4b
}
.posts__post-primary-topic.topic-code p a{
	/* color:#4cc1be; */
}
.card .posts__post-primary-topic.topic-music {
	color:#56a4ca
}
.posts__post-primary-topic.topic-photography {
	color:#8360a8
}
.posts__post-primary-topic.topic-cgi {
	color:#f95858
}
.posts__post-primary-topic.topic-computers {
	color:#5d7dba
}
.exhib-cat.acquisition,.exhib-cat.acquisitions {
	background:#8360a8;
}
.exhib-cat.artists{background:#4cc1be;}
.exhib-cat.current {
	background:#c02f25;
}
.exhib-cat.long-term {
	background:#4cc1be
}
.exhib-cat.past {
	background: #f38844;
}
.exhib-cat.event {
	background: #3F51B5;
	background: #8e8e8e; 
}
.exhib-cat.event.Upcoming{background: #8e8e8e;background: #3F51B5;}
.exhib-cat.upcoming {
	background:#72bf40
}
.posts__post-primary-topic.topic-webdesign {
	color:#49b293
}
.posts__post-title {
	display:block;
	margin:10px 15px 0;
	max-height:70px
}
.posts__post-title h1 {
	font:bold 18px/1.4em "Myriad Pro",Arial,sans-serif;
	color:#4a4a4a;
	margin-top:0;
	margin-bottom:0
}
.posts__post-title h2 {
	font: 600 14px/1.2em "Myriad Pro",Arial,sans-serif;
	color:#4a4a4a;
	margin-top:0;
	margin-bottom:0;
}
.posts__post-publication-meta {
	display:block;
	background-color:white;
	width:100%;
	padding: 10px 0px 10px;
}
.posts__post-details {
	font-size:12px;
	background: none;
	position:absolute;
	bottom: 0px;
	left:0;
	width:100%;
	/* padding:0 15px; */
	/* background: white; */
	color:#8e8e8e;
}
.posts__post-language,.posts__post-social-count {
	margin-left:6px;
	white-space:nowrap
}
.posts__post-language:before,.posts__post-social-count:before {
	content:"•";
	display:inline-block;
	padding-right:6px
}
.posts__post-extra-info {
	position:absolute;
	top: 41px;
	left: 15px;
	bottom:0;
}
.cat_title{font-size: 9px !important;color: #000;}
.tag_p{
    line-height: 1;
    /* height: 39px; */
    /* overflow: hidden; */
    /* text-overflow: unset; */
    /* border-bottom: 1px solid red; */
}
.tag_p:before{
	position:absolute;
	/* content:' '; */
	width:100%;
	background: linear-gradient(to bottom,rgba(255,255,255,0) 0%,#fff 99%);
	display: block;
	height: 11px;
	bottom: 10px;
	left: 0;
}
.tag_p:hover{height: auto;/* padding-bottom:10px; */}
.tag_p:hover:before{display:none;}
.posts__post-primary-topic,.posts__post-primary-category {
	/* position:absolute; */
	/* background: #ca1717; */
	/* text-align: right; */
	/* bottom: 0; */
	/* width: 100%; */
	Z-INDEX: 99999;
	/* left: 0; */
	/* z-index:1; */
	/* padding: 15px; */
	/* padding: 0px 0 20px; */
	/* position: relative; */
}

a.posts__post-primary-topic-link,.posts__post-primary-category-link {
	font:bold 12px/1 "Myriad Pro",Arial,sans-serif;
	text-transform:uppercase;
	display:inline-block;
	-webkit-font-smoothing:subpixel-antialiased;
	color:#999999
}
a.posts__post-primary-topic-link.topic-design,.posts__post-primary-category-link.topic-design {
	color:#c94e4b
}
a.posts__post-primary-topic-link.topic-code,.posts__post-primary-category-link.topic-code {
	color:#4cc1be
}
a.posts__post-primary-topic-link.topic-music,.posts__post-primary-category-link.topic-music {
	color:#56a4ca
}
a.posts__post-primary-topic-link.topic-photography,.posts__post-primary-category-link.topic-photography {
	color:#8360a8
}
a.posts__post-primary-topic-link.topic-cgi,.posts__post-primary-category-link.topic-cgi {
	color:#f95858
}
a.posts__post-primary-topic-link.topic-computers,.posts__post-primary-category-link.topic-computers {
	color:#5d7dba
}
a.posts__post-primary-topic-link.topic-business,.posts__post-primary-category-link.topic-business {
	color:#f38844
}
a.posts__post-primary-topic-link.topic-crafts,.posts__post-primary-category-link.topic-crafts {
	color:#ff9069
}
a.posts__post-primary-topic-link.topic-gamedevelopment,.posts__post-primary-category-link.topic-gamedevelopment {
	color:#72bf40
}
a.posts__post-primary-topic-link.topic-webdesign,.posts__post-primary-category-link.topic-webdesign {
	color:#49b293
}
a.posts__post-primary-topic-link:hover.topic-design,a.posts__post-primary-topic-link:active.topic-design,a.posts__post-primary-topic-link:focus.topic-design,.posts__post-primary-category-link:hover.topic-design,.posts__post-primary-category-link:active.topic-design,.posts__post-primary-category-link:focus.topic-design {
	color:#9c2f2c
}
a.posts__post-primary-topic-link:hover.topic-code,a.posts__post-primary-topic-link:active.topic-code,a.posts__post-primary-topic-link:focus.topic-code,.posts__post-primary-category-link:hover.topic-code,.posts__post-primary-category-link:active.topic-code,.posts__post-primary-category-link:focus.topic-code {
	color:#2d9492
}
a.posts__post-primary-topic-link:hover.topic-music,a.posts__post-primary-topic-link:active.topic-music,a.posts__post-primary-topic-link:focus.topic-music,.posts__post-primary-category-link:hover.topic-music,.posts__post-primary-category-link:active.topic-music,.posts__post-primary-category-link:focus.topic-music {
	color:#367c9e
}
a.posts__post-primary-topic-link:hover.topic-photography,a.posts__post-primary-topic-link:active.topic-photography,a.posts__post-primary-topic-link:focus.topic-photography,.posts__post-primary-category-link:hover.topic-photography,.posts__post-primary-category-link:active.topic-photography,.posts__post-primary-category-link:focus.topic-photography {
	color:#5d3f7e
}
a.posts__post-primary-topic-link:hover.topic-cgi,a.posts__post-primary-topic-link:active.topic-cgi,a.posts__post-primary-topic-link:focus.topic-cgi,.posts__post-primary-category-link:hover.topic-cgi,.posts__post-primary-category-link:active.topic-cgi,.posts__post-primary-category-link:focus.topic-cgi {
	color:#dc2929
}
a.posts__post-primary-topic-link:hover.topic-computers,a.posts__post-primary-topic-link:active.topic-computers,a.posts__post-primary-topic-link:focus.topic-computers,.posts__post-primary-category-link:hover.topic-computers,.posts__post-primary-category-link:active.topic-computers,.posts__post-primary-category-link:focus.topic-computers {
	color:#3c598f
}
a.posts__post-primary-topic-link:hover.topic-business,a.posts__post-primary-topic-link:active.topic-business,a.posts__post-primary-topic-link:focus.topic-business,.posts__post-primary-category-link:hover.topic-business,.posts__post-primary-category-link:active.topic-business,.posts__post-primary-category-link:focus.topic-business {
	color:#c96323
}
a.posts__post-primary-topic-link:hover.topic-crafts,a.posts__post-primary-topic-link:active.topic-crafts,a.posts__post-primary-topic-link:focus.topic-crafts,.posts__post-primary-category-link:hover.topic-crafts,.posts__post-primary-category-link:active.topic-crafts,.posts__post-primary-category-link:focus.topic-crafts {
	color:#e3663a
}
a.posts__post-primary-topic-link:hover.topic-gamedevelopment,a.posts__post-primary-topic-link:active.topic-gamedevelopment,a.posts__post-primary-topic-link:focus.topic-gamedevelopment,.posts__post-primary-category-link:hover.topic-gamedevelopment,.posts__post-primary-category-link:active.topic-gamedevelopment,.posts__post-primary-category-link:focus.topic-gamedevelopment {
	color:#4e9122
}
a.posts__post-primary-topic-link:hover.topic-webdesign,a.posts__post-primary-topic-link:active.topic-webdesign,a.posts__post-primary-topic-link:focus.topic-webdesign,.posts__post-primary-category-link:hover.topic-webdesign,.posts__post-primary-category-link:active.topic-webdesign,.posts__post-primary-category-link:focus.topic-webdesign {
	color:#2a866b
}
.posts__post-author-link {
	display:inline-block;
	max-width:175px;
	vertical-align:middle;
	color:#8e8e8e;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis
}
html.no-touch .posts__post .posts__post-preview:hover {
	opacity:0.8
}
html.no-touch .posts__post .posts__post-title:hover {
	color:black;
	text-decoration:underline
}
.posts__post-publication-meta,.posts__post-author {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.posts__post-author {
	display:block;
	font-style:normal;
	line-height:1em
}
.posts__post {
	position:relative;
	float:left;
	width:300px;
	margin-right:30px;
	margin-bottom:50px;
	border:1px solid #e1e8ed;
	border-radius:4px;
	height:440px;
}
@media (max-width:679px) {
	.posts__post {
		margin-right:auto;
		margin-left:auto;
		float:none
	}
}
.posts__post-author_photo {
	height:32px;
	width:32px;
	border-radius:50px
}
@media (min-width:1340px) {
	.posts--with-sidebar .posts__post:nth-child(3n) {
		margin-right:0
	}
}
@media (min-width:1024px) and (max-width:1339px) {
	.posts--with-sidebar .posts__post:nth-child(2n) {
		margin-right:0
	}
}
@media (min-width:680px) and (max-width:1023px) {
	.posts--with-sidebar .posts__post:nth-child(2n) {
		margin-right:0
	}
}
@media (min-width:1340px) {
	.posts--with-center-column .posts__post:nth-child(3n) {
		margin-right:0
	}
}
@media (min-width:1024px) and (max-width:1339px) {
	.posts--with-center-column .posts__post:nth-child(3n) {
		margin-right:0
	}
}
@media (min-width:680px) and (max-width:1023px) {
	.posts--with-center-column .posts__post:nth-child(2n) {
		margin-right:0
	}
}
@media (min-width:1340px) {
	.posts--full-width .posts__post:nth-child(4n) {
		margin-right:0
	}
}
@media (min-width:1024px) and (max-width:1339px) {
	.posts--full-width .posts__post:nth-child(3n) {
		margin-right:0
	}
}
@media (min-width:680px) and (max-width:1023px) {
	.posts--full-width .posts__post:nth-child(2n) {
		margin-right:0
	}
}
@media (min-width:1340px) {
	.posts--half-width .posts__post:nth-child(2n) {
		margin-right:0
	}
}
@media (min-width:1024px) and (max-width:1339px) {
	.posts--half-width .posts__post:nth-child(2n) {
		margin-right:0
	}
}
@media (min-width:680px) and (max-width:1023px) {
	.posts--half-width .posts__post:nth-child(2n) {
		margin-right:0
	}
}


.posts--standalone .posts__post {
	margin:30px auto 10px auto;
	float:none;
	background-color:white
}
.posts__post-teaser {
	width:100%;
	font-size:14px;
	color:#7d7d7d;
	line-height:1.5em;
	text-align:left;
	padding:9px 15px 5px 15px;
	position:absolute;
	top:285px
}
@media (max-width:1023px) {
	.posts__post-teaser {
		padding:9px 15px 70px 15px
	}
}
.posts__post-teaser-overlay {
	background: linear-gradient(to bottom,rgba(255,255,255,0) 0%,#fff 99%);
	display:block;
	height: 100px;
	width:100%;
	/* position: absolute; */
	/* bottom: 10px; */
	/* border-bottom:50px solid #fff; */
	/* left: 0; */
	/* Z-INDEX: 0; */
}
.posts__post-details__info {
	display:inline-block;
	padding-left:5px;
}


.list {
	width:100%;
	margin:0;
	list-style:none;
	border-bottom:solid 1px #e8e8e8;
	margin-bottom:20px;
	padding:0;
	font: normal 16px/0.9em "Myriad Pro",Arial,sans-serif;
}
@media (max-width:679px) {
	.list {
		font:normal 14px/1.3em "Myriad Pro",Arial,sans-serif;
	}
}
.item {
	display:inline-block;
	padding:0
}
a.item-link {
	display:inline-block;
	padding: 15px 25px 10px;
	color:#a6a6a6;
}
a.item-link:hover,a.item-link:active,a.item-link:focus {
	color: #181818;
	border-bottom: 4px solid #181818;
	/* font-weight: bold; */
}
a.item-link__active {
	color:#4d4d4d;
	border-bottom: solid 4px #4d4d4d;
	font-weight:bolder;
}
a.item-link__active.topic-design {
	border-bottom:solid 4px #c94e4b
}
a.item-link__active.topic-code {
	border-bottom:solid 4px #4cc1be
}
a.item-link__active.topic-music {
	border-bottom:solid 4px #56a4ca
}
a.item-link__active.topic-photography {
	border-bottom:solid 4px #8360a8
}
a.item-link__active.topic-cgi {
	border-bottom:solid 4px #f95858
}
a.item-link__active.topic-computers {
	border-bottom:solid 4px #5d7dba
}
a.item-link__active.topic-business {
	border-bottom:solid 4px #f38844
}
a.item-link__active.topic-crafts {
	border-bottom:solid 4px #ff9069
}
a.item-link__active.topic-gamedevelopment {
	border-bottom:solid 4px #72bf40
}
a.item-link__active.topic-webdesign {
	border-bottom:solid 4px #49b293
}
a.item-link__active:hover,a.item-link__active:active,a.item-link__active:focus {
	color:#a6a6a6
}











.band {
  width: 90%;
  max-width: 1240px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  grid-gap: 20px;
}
@media (min-width: 30em) {
  .band {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 60em) {
  .band {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (min-width:600px){
.archive .card {
  background-color: #ffffff;
  /* background: #f6f6f6; */
  text-decoration: none;
  /* color: #444; */
  background-size: auto;
  /* color: #fff !important; */
  /* -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
  box-shadow: 0 1px 9px rgba(0, 0, 0, 0.2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100%;
  background-repeat: no-repeat;
  position: relative;
  top: 0;
  -webkit-transition: all .1s ease-in;
  /* border: 1px solid #e1e8ed; */
  /* border-left: 1px solid #e1e8ed; */
  transition: all .1s ease-in;
  /* background: url(../images/card-bg-top.png) repeat-x top center; */ */
  border: 1px solid #e1e8ed;
  /* box-shadow: 0 10px 20px rgba(33,33,69,0.095), 0 6px 6px rgba(33,33,69,0.115); */
  /* border-radius: 4px; */
}
}
.card:hover {
  /* top: 14px; */
  /* -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.2); */
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.05);
}
.card article {
  padding: 20px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.card h1 {
  font-size: 20px;
  margin: 0;
  color: #333;
}
.exhib-cat{position:absolute;bottom: 9px;padding: 0 5px;right: 10px;font-size: 10px;z-index: 120000000;border-radius: 10px;font-weight: 800;color: #fff;background: #c03026;}
.exhib-dates{/* margin-top: 1.5em; */margin: 0.8em -10px 0;font-size:12px !important;/* border: 1px solid #f1f0ee; *//* background: #f7f7f7 url(../images/textures/snow.png); */background-size: 190px;padding: 0px 10px;}
.exhib-dates i:before{vertical-align:middle;}
.single-exhibition .exhib-cat{/* position:relative; *//* display: inline-block; *//* margin:0; *//* left: 0; *//* margin: 5px; *//* padding: 0  5px; *//* width: auto; *//* clear: both; */}

.casestudy-title{margin-top:.25em;/* display: none; */}
.card p {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  line-height: 1.4;
}
.card p.my_term-archive{line-height: 1;display:inline-block;float:left;font-size: 10px;font-weight: 600;margin: 0;width: 70%;position: absolute;/* font-weight: 500; */padding: 5px 0px;/* z-index: 2000000; *//* background: red; *//* width: 100px; *//* height: 100px; */bottom: 12px;}
.card p.my_term-archive a{
	color: #c02f25;
	font-size: 9px;
	font-weight: 400;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	/* border-bottom:2px solid #f6f6f6; */
	line-height:1;
	}
.card p.my_term-archive a:hover{   
   color:#c03026;
   }
.card span {
  font-size: 12px;
  font-weight: 600;
  /* color: #999; */
  /* text-transform: uppercase; */
  /* letter-spacing: .05em; */
  margin: 2em 0 0 0;
}
.card .thumb {
  padding-bottom: 60%;
  background-size: cover;
  background-position: center center;
}

@media (min-width: 60em) {
  .item-1 {
    grid-column: 1 / span 2;
  }
  .item-1 h1 {
    font-size: 24px;
  }
}



.casestudy_masonry {
  /* HOVER ANIMATION --- OVERLAY */
}
/* line 857, ../scss/breakpoints/_base.scss */
.casestudy_masonry .case_studies {
  -webkit-transition: height 0.5s ease-in-out;
  transition: height 0.5s ease-in-out;
  margin-bottom: 50px;
}
/* line 862, ../scss/breakpoints/_base.scss */
.casestudy_masonry ul {
  margin: 0;
  padding: 0;
  list-style-type: none !important;
}
/* line 868, ../scss/breakpoints/_base.scss */
.casestudy_masonry img.casestudy {
  margin: 0;
  width:100%;
  height:auto;
}
/* line 877, ../scss/breakpoints/_base.scss */
.casestudy_masonry li {
  float: left;
  position: relative;
  padding: 5px;
}
/* line 884, ../scss/breakpoints/_base.scss */
.casestudy_masonry li a,
.casestudy_masonry li a img {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
}
/* line 892, ../scss/breakpoints/_base.scss */
.casestudy_masonry li a {
  overflow: hidden;
  text-decoration: none;
  border: 0;
  background: #FFDB00;
  background: #16171B;
}
/* line 899, ../scss/breakpoints/_base.scss */
.casestudy_masonry li a:hover {
  text-decoration: none;
  border: 0;
}
/* line 906, ../scss/breakpoints/_base.scss */
.casestudy_masonry li a div.full {
  position: absolute;
  width: 100%;
  height: 100%;
}
/* line 918, ../scss/breakpoints/_base.scss */
.casestudy_masonry .overlay .wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 10px;
  bottom: -50%;
  /*left:0; */
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
/* line 936, ../scss/breakpoints/_base.scss */
.casestudy_masonry .overlay .casestudy {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  margin-top: 0px;
  padding-bottom: 0;
}
/* line 943, ../scss/breakpoints/_base.scss */
.casestudy_masonry .overlay .hover .wrapper {
  bottom: 0;
  left: 0;
}
/* line 949, ../scss/breakpoints/_base.scss */
.casestudy_masonry .overlay .hover .casestudy {
  margin-top: -50px;
  padding-bottom: 50px;
  left: 0;
}
/* line 956, ../scss/breakpoints/_base.scss */
.casestudy_masonry .overlay div.title {
  float: left;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  margin: 0;
  display: table-row;
  font-weight: 500;
  text-align: left;
}
/* line 972, ../scss/breakpoints/_base.scss */
.casestudy_masonry .overlay div.title > div {
  display: table;
  width: 100%;
  height: 100%;
  padding: 0px;
}
/* line 979, ../scss/breakpoints/_base.scss */
.casestudy_masonry .overlay a .title span {
  display: table-cell;
  vertical-align: bottom;
  color: #fff;
}
/* line 988, ../scss/breakpoints/_base.scss */
.casestudy_masonry .overlay .sub_head {
  color: #ffffff;
  font-family: "Raleway";
  font-weight: 300;
  text-transform: uppercase;
  font-size: 11px;
  padding: 20px 20px 0;
  display: block;
  background: #16171B;
}
/* line 999, ../scss/breakpoints/_base.scss */
.casestudy_masonry .overlay .post_title {
  color: #ffffff;
  font-family: "Raleway";
  font-size: 18px;
  font-weight: 800;
  padding: 5px 10px 20px 20px;
  text-transform: uppercase;
  background: #16171B;
  display: block;
}
/* line 1014, ../scss/breakpoints/_base.scss */
.casestudy_masonry .slide .wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 10px;
  left: -100%;
  top: 0;
  /*left:0; */
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 1028, ../scss/breakpoints/_base.scss */
.casestudy_masonry .slide .hover .wrapper {
  top: 0;
  left: 0;
}
/* line 1034, ../scss/breakpoints/_base.scss */
.casestudy_masonry .slide div.title {
  float: left;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  margin: 0;
  display: table-row;
  font-weight: 500;
  text-align: left;
}
/* line 1050, ../scss/breakpoints/_base.scss */
.casestudy_masonry .slide div.title > div {
  display: table;
  width: 100%;
  height: 100%;
  padding: 0px;
}
/* line 1057, ../scss/breakpoints/_base.scss */
.casestudy_masonry .slide a .title span {
  display: table-cell;
  vertical-align: bottom;
  /* background:$black; */
  color: #fff;
}
/* line 1066, ../scss/breakpoints/_base.scss */
.casestudy_masonry .slide .sub_head {
  color: #ffffff;
  font-family: "Raleway";
  font-weight: 300;
  text-transform: uppercase;
  font-size: 11px;
  padding: 15px 10px;
  display: inline-block;
  background: #16171B;
}
/* line 1077, ../scss/breakpoints/_base.scss */
.casestudy_masonry .slide .post_title {
  color: #ffffff;
  font-family: "Raleway";
  font-size: 18px;
  font-weight: 800;
  padding: 15px 10px;
  margin-bottom: 20px;
  text-transform: uppercase;
  background: rgba(0, 0, 0, 0.7);
  display: inline-block;
}
/* line 1092, ../scss/breakpoints/_base.scss */
.casestudy_masonry .smallest {
  width: 25%;
}
/* line 1095, ../scss/breakpoints/_base.scss */
.casestudy_masonry .small {
  width: 33.3%;
}
/* line 1098, ../scss/breakpoints/_base.scss */
.casestudy_masonry .medium {
  width: 50%;
}
/* line 1101, ../scss/breakpoints/_base.scss */
.casestudy_masonry .larger {
  width: 66.6%;
}
/* line 1104, ../scss/breakpoints/_base.scss */
.casestudy_masonry .large {
  width: 100%;
}

/* line 1111, ../scss/breakpoints/_base.scss */
.casestudy_gallery .case_studies {
  -webkit-transition: height 0.5s ease-in-out;
  transition: height 0.5s ease-in-out;
  margin-bottom: 50px;
}
/* line 1116, ../scss/breakpoints/_base.scss */
.casestudy_gallery ul {
  margin: 0;
  text-align: center;
  padding: 0;
  list-style-type: none !important;
}
/* line 1122, ../scss/breakpoints/_base.scss */
.casestudy_gallery img.casestudy {
  margin: 0;
}
/* line 1125, ../scss/breakpoints/_base.scss */
.casestudy_gallery .wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 10px;
  left: -100%;
}
/* line 1138, ../scss/breakpoints/_base.scss */
.casestudy_gallery li {
  width: 100%;
  float: left;
  /* background: #fff; */
  position: relative;
}
/* line 1145, ../scss/breakpoints/_base.scss */
.casestudy_gallery li .casestudy_item_wrap{padding:10px;}
.casestudy_gallery li a,
.casestudy_gallery li a img {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
}
/* line 1152, ../scss/breakpoints/_base.scss */
.casestudy_gallery li a {
	display: inline-block;
	overflow: hidden;
	text-decoration: none;
	border: 0;
	margin: 0px;
	box-shadow: 0 0 8px rgba(0,0,0,.2);
}
.casestudy_gallery li.caption a {
	margin-bottom:0;
}
.casestudy_gallery li.caption p.caption{
	padding: 5px 10px 6px;
	margin: 0;
	/* background: red; */
	display: block;
	margin-top: 0;
	background: #ffffff;
	background-image: url(../images/textures/snow.png);
}
/* line 1156, ../scss/breakpoints/_base.scss */
.casestudy_gallery li a:hover {
  text-decoration: none;
  border: 0;
}
/* line 1161, ../scss/breakpoints/_base.scss */
.casestudy_gallery li a div {
  position: absolute;
  width: 100%;
  height: 100%;
}
/* line 1168, ../scss/breakpoints/_base.scss */
.casestudy_gallery div.title {
  float: left;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  margin: 0;
  display: table-row;
  font-weight: 500;
  text-align: center;
  font-size: 58px;
}
/* line 1184, ../scss/breakpoints/_base.scss */
.casestudy_gallery div.title > div {
  display: table;
  width: 100%;
  height: 100%;
  padding: 0px;
}
/* line 1192, ../scss/breakpoints/_base.scss */
.casestudy_gallery a .title span {
  display: table-cell;
  vertical-align: middle;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
}
/* line 1202, ../scss/breakpoints/_base.scss */
.casestudy_gallery li a div span {
  font-size: 32px;
}
/* line 1208, ../scss/breakpoints/_base.scss */
.casestudy_gallery .smallest {
  width: 25%;
}
/* line 1211, ../scss/breakpoints/_base.scss */
.casestudy_gallery .small {
  width: 33.3%;
}
/* line 1214, ../scss/breakpoints/_base.scss */
.casestudy_gallery .medium {
  width: 50%;
}
/* line 1217, ../scss/breakpoints/_base.scss */
.casestudy_gallery .larger {
  width: 66.6%;
}
/* line 1220, ../scss/breakpoints/_base.scss */
.casestudy_gallery .large {
  width: 100%;
}

/* line 1229, ../scss/breakpoints/_base.scss */
.casestudy_top {
  background: #fbfbfb;
  padding: 30px 15px;
  margin-top: 5px;
}

/* line 1235, ../scss/breakpoints/_base.scss */
.casestudy_archive_list {
  padding-top: 20px;
}

.aquisition_list .card{position:relative;}
.aquisition_list .card .info{
	/* position:absolute; */
	top:0;
	width:100%;
	/* height: 100%; */
	left:0;
	/* opacity: 0; */
	/* background: none; */
}